/*
 Theme Name:     AEC (Give A Hand child)
 Description:    AEC (Give A Hand child)
 Author:         Peter Vossen
 Author URI:     http://www.asianeyecare.nl
 Template:       giveahand_wordpress_theme
 Version:        1.0.0
*/

@import url("../giveahand_wordpress_theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* peter, language switcher */
.qtrans_language_chooser { list-style-type: none; margin:10px 5px 5px 5px ;padding: 0; }
.qtrans_language_chooser li { float:left; margin-right:7px; }
.page-title { left: 0; }

/* vrijwilligers */
.vrijwilligers .social-block { display: none; }
.team-box { border-radius: 10px; background:url("./images/header-bg.jpg") repeat-x -2px -2px #edf0f1; padding-left: 8px; padding-right: 8px;}

/* doneer*/
.doneerbox { cursor: pointer; }
#bedrag { width: 188px; height: 55px; line-height: 35px; color: #111; font-size: 35px; text-align: center;}
.d_euro { font-size: 40px; padding-right: 20px; }
/* recent posts slider opnieuw */
.recent-posts-slider-aec>.news-element {
    border: 1px solid #C3C3C3;
    border-radius: 8px;
    margin-bottom: 30px;
	min-height: 251px;
   

}
.recent-posts-slider-aec>.news-element .article-preview-image {
    float: left;
    height: 250px;
    width: 270px;
	margin-right: 32px;
}
.recent-posts-slider-aec>.news-element header h3 {
    font-size: 27px;
    margin-bottom: 0;
    padding-top: 27px;
    text-align: center;
}
.recent-posts-slider-aec>.news-element h3 a {
	color: #3d4a5d;
	text-transform: uppercase;
}
.recent-posts-slider-aec>.news-element h3 a:hover {
	text-decoration:underline;
}
.recent-posts-slider-aec>.news-element h6 {
    color: #5777A6;
    font-size: 16px;
    margin-top: 12px;
    text-align: center;
}
.recent-posts-slider-aec>.news-element p {
    color: #999999;
    font-size: 13px;
    line-height: 22px;
    text-align: center;
}
.recent-posts-slider-aec>.news-element .article-meta{
    background-color: #0F5D7F;
    border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
    color: #FFFFFF;
    font-size: 13px;
    height: auto;
    padding: 13px 85px 17px 23px;
    position: relative;
}
.recent-posts-slider-aec>.news-element .article-meta .meta {
    background: url("../images/calendar.png") no-repeat scroll 0 9px transparent;
    color: white;
	display:inline-block;
	 padding: 4px 11px 0 20px;
}
.recent-posts-slider-aec>.news-element .article-meta .userPost {
    background: url("../images/user.png") no-repeat scroll 0 9px transparent;
    color: white;
	display:inline-block;
	padding: 4px 12px 0 20px;
}
.recent-posts-slider-aec>.news-element .article-meta .userPost:hover {
	text-decoration:underline;
}
.recent-posts-slider-aec>.news-element .article-meta .comments {
    background: url("../images/comments.png") no-repeat scroll 0 10px transparent;
    color: white;
    display: inline-block;
    padding: 4px 0 0 22px;
}
.recent-posts-slider-aec>.news-element .article-preview-image img {
    border-radius: 8px 0 0 8px;
    display: block;
    height: auto;
    max-width: 100%;
}
.recent-posts-slider-aec>.news-element .article-main {
    padding-left: 32px;
    padding-right: 32px;
}.recent-posts-slider-aec>.news-element hr {
	margin: 19px 0 17px;
}


/* Afrika meuk er uit */
.main-page-slider{    background: url("./images/figure-bg.png") repeat-x scroll 0 bottom #ffffff;}
.main-articles .article-preview-image {    background: url("./images/figure-bg.png") repeat-x scroll 0 bottom transparent;}
body>footer {    background: url("./images/figure-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);}
.articles.wide>.news-element .article-main{    background: url("./images/figure-bg.png") repeat-x scroll 0 0 #FFFFFF;}
.page-divider {    background: url("./images/page-title-left.png") repeat scroll 0 0 rgba(0, 0, 0, 0); width:2732px; }
.page-title {    background: url("./images/title-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}

/* slider center */
div.slide h1, div.slide h2, div.slide p { text-align:center; width: 605px; }
/* landen */
.landen-nav .pagenav { … } /* the outermost list item; contains whole list */
.landen-nav  .page_item { … } /* any Page item */
.landen-nav .current_page_item { … } /* the current Page */


/* samenwerking headers opnieuw */
.activity_header { background-color:#fff; border-radius: 4px 0 0 4px;text-align: center; }

/* buttons hp */
.button_front { padding: 11px 11px; display: block; text-align: center; margin-top: 20px;}

.partner.masonry {
    margin-bottom: 25px;
}
.pelement.active .preview{
	display:none;
}
.pelement.active .details{
	display:block;
}
.pelement:hover .descr {
	background-color:#0a4863;
}
.pelement.masonry-brick{
	margin-top: 20px;
}
.pelement.masonry-brick.active{
	margin-top: 0!important;
}
.pelement .details img, .pelement .preview img { border-radius: 0; }

/* footer menu spans ipv a */
.menu-short-container ul > li span:before {
    color: #fff;
    content: "|";
    font-size: 10px;
    position: absolute;
    right: 0;
    top: -1px;
}
.menu-short-container ul > li:first-child span:before {
    content: " ";
}
.menu-short-container ul > li span {
    color: #ffffff;
    display: inline-block;
    font-size: 10px;

    margin-right: 1em;
    padding-right: 1em;
    position: relative;
}

/* news items opnieuw */
.articles.wide>.land-element {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    margin-bottom: 30px;
    overflow: hidden;
    transition: all 0.3s ease 0s !important;
}
.articles.wide>.land-element .article-main{
    background: url("img/figure-bg.png") repeat-x scroll 0 0 #FFFFFF;
    border-radius: 8px 8px 0 0;
    padding: 16px 12px 6px;
    text-align: center;
}
.articles.wide>.land-element .article-preview-image {
    margin-bottom: -16px;
}
.articles.wide>.land-element header h3 {
	margin-bottom: 0;
	line-height: 32px;
	padding-top: 27px;
}
.articles.wide>.land-element h3 a {
	color: #3d4a5d;
	text-transform: uppercase;
}
.articles.wide>.land-element h3 a:hover {
	text-decoration:underline;
}
.articles.wide>.land-element h6 {
	color:#5777a6;
	 margin-top: 12px;
	 font-size: 18px;
}
.articles.wide>.land-element p {
    color: #999999;
    font-size: 13px;
    line-height: 22px;
}
.articles.wide>.land-element .article-meta{
    background-color: #0F5D7F;
    border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
    color: #FFFFFF;
    font-size: 13px;
    height: auto;
    padding: 13px 85px 17px 23px;
    position: relative;
}
.articles.wide>.land-element .article-meta .meta {
    background: url("../giveahand_wordpress_theme/images/calendar.png") no-repeat scroll 0 9px transparent;
    color: white;
	display:inline-block;
	 padding: 4px 11px 0 20px;
}
.articles.wide>.land-element .article-meta .userPost {
    background: url("../giveahand_wordpress_theme/images/user.png") no-repeat scroll 0 9px transparent;
    color: white;
	display:inline-block;
	padding: 4px 12px 0 20px;
}
.articles.wide>.land-element .article-meta .userPost:hover {
	text-decoration:underline;
}
.articles.wide>.land-element .article-meta .comments {
    background: url("../giveahand_wordpress_theme/images/comments.png") no-repeat scroll 0 10px transparent;
    color: white;
    display: inline-block;
    padding: 4px 0 0 22px;
}
.articles.wide>.land-element .article-preview-image img {
    display: block;
	max-width:100%;
	height:auto;
	border-radius:8px 8px 0 0;
}

.top-statement-container {
    background-color: #fff;
    height: auto;
    width: 100%;
}

.top-statement-container .row {
    margin-bottom: 9px !important;
}
.top-statement-container .statement {
    text-align: right;
	padding: 5px 20px 0 0;

	
}
.top-statement-container .statement_inner {

	padding: 5px 95px 3px 3px;
	color: #bbb;
	font-size: 80%;
	vertical-align:top;
	line-height: 20px; 
	background-image: url("../../uploads/2014/06/iabp-anbi.png");
	background-repeat:no-repeat;
	background-position:right center;
	background-size: 81px 20px;
}

/* nieuws fix titels */
h3.nieuwsTitel {  min-height: 100px; }
p.nieuwsTekst { min-height: 155px; }

/* nieuwsi tem single */

.metaData { background: url("../giveahand_wordpress_theme/images/calendar.png") no-repeat scroll 0 9px rgba(0, 0, 0, 0); } 
/* title sctio groenig */
.title-section {
	background-color: #7ec4ae;
}
.widget li a, .widget .cat-item  a{ font: Arial, Helvetica, sans-serif; font-family: Arial, Helvetica, sans-serif; }
/* donate uitgelicht */
.doneerbox { min-height: 350px;  }
ul.martinStyle li {  background: url("./images/arrow.png") no-repeat scroll left 5px transparent} 
.doneerbutton { text-align: center;}
.doneerinput { background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C3C3C3;
    border-radius: 3px;
    box-shadow: 0 3px #D2D2D2 inset;
    color: #999999;
    font: italic 13px 'Open Sans',Helvetica,sans-serif;
    height: 33px;
    margin: 0;
    max-width: 377px;
    padding: 8px 7px 9px;
    width: 70px; }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

div.langswitch {
    clear: both;
    float: left;
}
.element{
	width:100%;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.partner.masonry {
    margin: 0 auto;
    max-width: 574px;
	width:100%;
}

}
